Index: c/ACKNOWLEDGEMENTS
===================================================================
--- c/ACKNOWLEDGEMENTS	(revision 77990ec71456341463965b756db1a9d671df5611)
+++ c/ACKNOWLEDGEMENTS	(revision 482d4974b86d43ede7a24aeb5f3dd0d251901319)
@@ -81,9 +81,4 @@
   performance issues and licensing concerns, Eric followed this up
   by replacing the KA9Q TCP/IP stack with a port of the FreeBSD stack.
-
-+ Chris Johns (cjohns@plessey.com.au) submitted the ods68302 BSP which
-  offers easier configuration than its counterpart gen68302.  Chris
-  also submitted the RTEMS++ C++ class library and test code for
-  that library.
 
 + Katsutoshi Shibuya (shibuya@mxb.meshnet.or.jp) of BU-Denken Co., Ltd. 
Index: c/src/lib/libbsp/m68k/acinclude.m4
===================================================================
--- c/src/lib/libbsp/m68k/acinclude.m4	(revision 77990ec71456341463965b756db1a9d671df5611)
+++ c/src/lib/libbsp/m68k/acinclude.m4	(revision 482d4974b86d43ede7a24aeb5f3dd0d251901319)
@@ -35,6 +35,4 @@
   mvme167 )
     AC_CONFIG_SUBDIRS([mvme167]);;
-  ods68302 )
-    AC_CONFIG_SUBDIRS([ods68302]);;
   uC5282 )
     AC_CONFIG_SUBDIRS([uC5282]);;
